/*Corpo*/
body{
    font-family: Nunito,sans-serif;
    color: #1c1c1c;

}

h1, h2, h3 {
    font-family: Asap, sans-serif;
    color: #000000;
}

.botao{
    color: #ffffff;
    text-decoration: none;
    padding: 10px 30px;
    /*background-color: #191970;*/
    background-color: #d6462d;
    
    font-size: .9em;
    border-radius: 3px;

}

.botao:hover {
    background-color: #0e1a1f;
    color: #fff;
    transition-delay: 0.10s;
    }

/*Navegação*/

nav {
    display: flex;
    flex-direction: column;
    align-items: center;
    /*background-color: #191970;*/
    background-color: #d6a92d;

}

nav > a{
    text-decoration: none;
    /*color: #ffffff;*/
    color: #160303;
    font-weight: 800;
    font-size: 32px;
    font-family: yellowtail, serif;
}
/*AQUI QUE O RESPONSIVO COMEÇA*/

nav ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    list-style: none;
    padding: 0;
    width: 100%;
}
nav ul li{
    text-align: center;
    width: 100%;
}
/* transformar todos os links em blocos*/
nav ul li a{
    display: inline-block;
    padding: 10px 0; /*O 0 é para tirar o espaçamento entre a letra e o bloco*/
    width: 100%;
    text-decoration: none;
    color: #ffffff;
}

/*Cabeçalho*/

ul li a:hover{
    text-decoration:underline;
    font-weight: bold;
    color: #d6a92d;
    background: #922a2a; 
}

header{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url("../img/tendaChamada.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    color: #ffffff;
    text-align: center;
    padding: 20px;
}

header h1{
    color: #ffffff;
}

header p{
    margin-bottom: 2em;
}

#sobre {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 10px 10px 20px 20px;
     /*background-color: #191970;*/
     background-color: #d6a92d;
    color: #ffffff;
}

#sobre h2 {
    color: #ffffff;
}

#sobre p{
    margin-bottom:2.5em;
    max-width: 1000px;
}

#sobre botao {
    background-color: #f1f1f1;
    color: #1c1c1c;
}

/*Serviços*/

#produtos{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
    background-color: #f1ebd8;
}

#produtos div{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-top: 30px;
    background-color: #f1ebd8;
}

/*Fotos*/

#fotos {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
}

#fotos h2{
    margin-bottom: 20px;
}

#fotos img{
    width: 100%;
}

/*Contato*/

#contato {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    background-color: #f1ebd8;
}

#contato h2{
    color: #000000;
    text-align: center;
}

#contato p{
    color: #000000;
    text-align: center;
}


footer{
    text-align: center;
    padding: 10px;
    /*background-color: #191970;*/
    background-color: #d6a92d;
    color: #FFFFFF;
}

footer a{
    text-decoration: none;
    color: #0b1616;
}

@media screen and (min-width:768px) {

    /*nav*/
/*
    nav{

        flex-direction: row;
        justify-content: space-around;
    }

    nav ul{

        flex-direction: row;
        width: 70%;
    }*/

    /*Cabeçalho*/

    header{
        height: 600px;
        height: 60vh;
        justify-content: center;
    }

    /*Sobre*/

    #sobre{
        height: 250px;
        height: 30vh;
        justify-content: center;
        min-height: 250px;
    }

    /*Serviços*/

    #produtos{
        flex-direction: row;
        flex-wrap: wrap;
        align-items: flex-start;
        max-width: 1000px;
        margin: 0 auto;
    }

    #produtos h2{
        text-align: center;
        width: 100%;
    }

    #produtos div{
        flex-grow: 1;
        flex-basis: 150px;
        padding: 0 10px;
    }

    /*fotos*/
    
    #fotos {
        flex-direction: row;
        flex-wrap: wrap;
    }

    #fotos h2{
        width: 100%;
        text-align: center;
    }

    #fotos img{
        width: 33.3333333%;
    }

    /*Contato*/

    #contato{
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
        max-width: 500px;
        margin: 0 auto;
    }

    #contato h2, #contato p{
        width: 100%;
        
    }
}